---
# tasks file for dsg-role-user
- name: Ensure of the user for the management is present.
  user:
    name: dsgames-user
    password: "{{ dsg_user_password }}"
    state: present
    shell: /bin/bash
    system: false
    createhome: true
    home: /home/dsgames-user